PHP Version for West Pro and Sydney Pro? 7 and Above compatible?

Slow Drop-Downs in Woo Commerce - Which PHP Version do I run for West Pro and Sydney Pro? Is 7 and 7.1 compatible? Currenly on 5.6. When using previous themes newer PHP versions would crash.

My drop-downs are so slow the site almost crashes. I’ve increase PHP size limits and memory but think the php version will make the real difference. Please explain what versions are compatible.

Thanks,
Shahan

Hello Shahan,

You can refer to WordPress Requirements regarding this issue:
https://wordpress.org/about/requirements/

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.